cURL
Authorizations
string
header
required
DashScope API Key,在控制台 API Key 页面 获取。
Body
application/jsonstring
required
文件 ID,通过 listFile 获取。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
永久删除指定的文件
curl -X POST "https://{workspaceId}.cn-beijing.maas.aliyuncs.com/api/v1/connector/dash/deleteFile" \
-H "Authorization: Bearer $DASHSCOPE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"fileId": "file_abc123"
}'{
"code": "Success",
"status_code": 200,
"data": {},
"requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}DashScope API Key,在控制台 API Key 页面 获取。
文件 ID,通过 listFile 获取。
curl -X POST "https://{workspaceId}.cn-beijing.maas.aliyuncs.com/api/v1/connector/dash/deleteFile" \
-H "Authorization: Bearer $DASHSCOPE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"fileId": "file_abc123"
}'{
"code": "Success",
"status_code": 200,
"data": {},
"requestId": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}